Aussi curieux que ça puisse (me) paraître, vi n'est pas installé "de base" dans la gentoo stage3.

Donc un emerge vim (vi n'existe pas :-()... qui a pris plusieurs heures. Manifestement, au début, il faut bien installer les librairies de base. Elles y seront pour la suite :-).